body {
  background: #A2D4AB;
}
#menu {
  background: #547A82;
}
.bs-tab {
  background-color: transparent;
  border: solid 1px #547A82;
  border-radius: 0.25rem;
}
.mt-0 {
  margin-top: 0px;
}
.txt-right {
  text-align: right
}
.user-tie {
  font-weight: bold;
  font-style: italic;
}
.pos-ava {
  position: relative;
  top: -35%;
  left:0;
  margin-bottom: -2.5%;
}
.btn-100 {
  width: 100%;
}
.mb-075 {
  margin-bottom: 15px;
}
.txt-trans {
  text-transform: uppercase;
}
.alert {
  margin: 10px;
}
.user-avatar {
  border: 1px solid #d4d4d4;
  border-radius: 100%;
  padding: 1px;
  background: #E5EEC1;
  color: #547A82;
  font-weight: bold;
  margin-right: 7.5px;
}
.user-avatar-span {
  border: 1px solid #d4d4d4;
  border-radius: 100%;
  padding: 5px;
  font-size: 16px;
  background: #E5EEC1;
  color: #547A82;
  font-weight: bold;
  margin: 7.5px
}
.btn-search {
  color: #A2D4AB;
  background-color: transparent;
  border-color: #A2D4AB;
}
.btn-search:hover {
  background: #A2D4AB;
  color: #547A82;
  font-weight: bold;
}

.btn-add {
  color: #547A82;
  background-color: transparent;
  border-color: #547A82;
  font-weight: bold;
  margin-top: 10px;
}
.btn-add:hover {
  background: #547A82;
  color: #A2D4AB;
  font-weight: bold;
}

.remove_img_preview {
  position: relative;
  top: -44px;
  right: 25px;
  background: black;
  color: white;
  font-size: 18px;
  padding: 0 0.3em 0;
  text-align: center;
  cursor: pointer;
}
.remove_img_preview:before {
  content: "×"
}
a.option {
  text-decoration: none;
}
.pagination {
  margin-top: 30px;
  justify-content: center;
}
.upload {
  margin-right: 4px;
}

#pills-tab {
  margin-top: 10px;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  background: #547A82;
  color: #A2D4AB;
  font-weight: bold;
}
.nav-link {
  font-weight: bold;
  color: #547A82;
}
.nav-link:hover {
  color: #547A82;
}
/*Profile Card 5*/
.profile-card-5{
    margin-top:20px;
}
.profile-card-5 .btn{
    border-radius: 100%;
    text-transform:uppercase;
    font-size: 16px;
}
.profile-card-5 .card-img-block {
    width: 91%;
    margin: 0 auto;
    position: relative;
    top: -20px;

}
.profile-card-5 .card-img-block img{
    border-radius:5px;
    box-shadow:0 0 10px rgba(0,0,0,0.63);
}
.profile-card-5 h5{
    color:#4E5E30;
    font-weight:600;
}
.profile-card-5 p{
    font-size:14px;
    font-weight:300;
}
.profile-card-5 .btn-primary{
    background-color:#4E5E30;
    border-color:#4E5E30;
}
#baguetteBox-overlay .full-image img {
  width: 800px;
}

#baguetteBox-overlay .full-image figcaption {
  font-weight: bold;
  font-size: 26px;
}

a.vote {
  text-decoration: none;
  cursor: pointer;
}

#body-image {
  border-bottom: 1px solid #e9ecef;
}

#mainModal .modal-dialog {
  -webkit-transform: translate(0,-50%);
  -o-transform: translate(0,-50%);
  transform: translate(0,-50%);
  top: 50%;
  margin: 0 auto;
}

div.footer-image {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  justify-content: center;
  padding: 1rem;
}

#exampleModalLabel {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  justify-content: center;
}

.photo-modal {
  max-width: 500px;
  max-height: 100%;
  width: 100%;
  height: 350px;
  border: 1px solid #000;
}

.card-photo {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border-style: outset;
  padding: 15px;
}

.photo-f {
  border: 1px solid #ddd;
  border-radius: 10px;
  width: 100%;
  height: 235px;
}

.photo-f:hover {
  box-shadow: 0 0 2px 1px rgba(90, 80, 80, 0.5)
}
.lb-photo {
  border-style: inset;
  padding: 3px 5px 0 4px;
  height: 247px;
}
.fix-right-frame {
  margin-bottom: -7.5px;
}
.fix-n-right-frame {
  margin-bottom: 1px;
}
.description-text {
  height: 45px;
}
.photo-title {
  height: 55px;
  text-decoration: none;
  padding-top: 15px;
}

.display-album {
  display: none;
}
.card-img-top {
  height: 200px;
}

.form-control {
  display: inline;
}
#avatar-label {
  color: white;
}
p#notice {
  margin-top: 10px;
}
p#alert {
  margin-top: 10px;
}
.none-ava1 {
  font-family: 'Lobster', cursive;
  color: #E5EEC1;
  font-size: 20px;
  font-weight: bold;
}
.none-ava {
  font-family: 'Lobster', cursive;
  color: #547A82;
  font-size: 20px;
  font-weight: 600;
}
.hidden {
  display: none;
}
.delbtn {
  position: relative;
  top: -44px;
  right: 25px;
  background: black;
  color: white;
  font-size: 18px;
  padding: 0 0.3em 0;
  text-align: center;
  cursor: pointer;
}
.delbtn:before {
  content: "×"
}
.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.text-style {
  font-family: 'Ranchers';
  color: #5A5050;
  font-size: 20px;
  font-weight: bold;
}
.text-style:hover {
  color: #547A82;
  font-style: italic;
}
.color-nav {
  font-family: 'Ranchers', cursive;
  color: #E5EEC1;
  cursor: grab;
}
#left-content {
  margin-top: 25px;
  padding: 10px;
}
#right-content {
  border: 1px solid #d4d4d4;
  background: #E5EEC1;
  color: #547A82;
  min-height: 590px;
  padding-bottom: 10px;
}
a.link-none {
  text-decoration: none;
}
i {
  margin: 5px;
}

input{
  text-indent: 10px;
}
textarea {
  text-indent: 10px;
  overflow-y: scroll;
  resize: none;
  height: 100px;
}
a.text-edit {
  color: #547A82;
}
.photo-thumb {
  max-width: 100%;
  max-height: 100%;
  width: 120px;
  height: 120px;
  border: 1px solid #000;
}
.margin-photo {
  margin: 0 5px;
}
.thumb {
  max-width: 100%;
  max-height: 100%;
  width: 120px;
  height: 120px;
  border: 1px solid #000;
  margin: 5px;
}
.avaimg {
  max-width: 100%;
  max-height: 100%;
  width: 120px;
  height: 120px;
  border: 2px solid #547A82;
  border-radius: 10px;
}

.photo {
  border: 1px solid #ddd;
  border-radius: 10px;
  width: 100%;
  min-width: 300px;
  min-height: 100%;
  height: 215px;
}

.photo:hover {
  box-shadow: 0 0 2px 1px rgba(90, 80, 80, 0.5)
}

.center-pills {
  display: flex;
  justify-content: center;
}
.container-overlay {
    position: relative;
    text-align: center;
    color: white;
}
/* Top left text */
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}
.p-a-title {
  margin-top: 2.5%;
  font-weight: bold;
}
.pa-title {
  font-family: 'Lobster', cursive;
  color: #E5EEC1;
  text-transform:uppercase;
}
.pa-description {
  overflow: auto;
  color: #E5EEC1;
}
.a-des {
  height: 20px;
}
.a-ava {
  border: 1px solid #d4d4d4;
  border-radius: 100%;
  padding: 1px;
  background: #E5EEC1;
  color: #547A82;
  font-weight: bold;
  margin-top: -5px;
}
.mg-15 {
  margin-top: -15px;
}
.mb-45 {
  margin-bottom: -4.5px;
}
.mt-15 {
  margin-top: 15px;
}

.p-ava {
  border: 1px solid #d4d4d4;
  border-radius: 100%;
  padding: 1px;
  background: #E5EEC1;
  color: #547A82;
  font-weight: bold;
  margin-top: -8.5px;
}
.u-ava {
  border: 1px solid #d4d4d4;
  border-radius: 100%;
  padding: 1px;
  background: #E5EEC1;
  color: #547A82;
  font-weight: bold;
  margin-top: -4px;
}
.ul-devise {
  list-style-type: none;
  margin-left: -50px;
}
.p-ava-margin {
  margin-top: 12.5px;
}
.p-n-ava-margin {
  margin-top: 10px
}
.p-n-ava {
  border: 1px solid #d4d4d4;
  border-radius: 100%;
  padding: 7px;
  background: #E5EEC1;
  color: #547A82;
  font-weight: bold;
}
.p-a-ava {
  border: 1px solid #d4d4d4;
  border-radius: 100%;
  padding: 5px;
  background: #E5EEC1;
  color: #547A82;
  font-weight: bold;
}
.card-title {
  color: #4E5E30;
  font-weight: 600;
}
.n-e {
  margin-top: 5%;
  font-weight: bold;
}
.save-btn {
  font-weight: bold;
  padding-left: 0;
  padding-right: 10px;
}
#ml-5 {
  margin-left: 5px;
}
.n-e-album {
  margin-top: 2.5%;
  font-weight: bold;
}
.ml5 {
  margin-left: -5px;
}
.sn-height {
  height: 226px;
}
.mr-20 {
  margin-right: 20px;
}
